@charset "UTF-8";
/* CSS Document */

.fs-c-checkout-deliveryCycleList{
  display: none;
}
.fs-c-checkout-deliveryCyclePreview{
  display: none;
}
.fs-c-mark--firstTimeSpecialPrice{
    display: none;
}
.fs-c-checkbox .fs-c-checkbox__labelText .linkcolor {
    color: red !important;
    text-decoration: underline !important;
}
.fs-c-checkbox .fs-c-checkbox__labelText .linkcolor:visited{
  color: red !important;
}
.text-red{
  color:red;
}
.fs-c-productSelection__name{
  margin-top: 20px;
}
.fs-c-productOption__name{
  margin-top: 20px;
}
.freespace-10{
  margin-top: 10px;
}
.freespace-10 h2{
  font-size: 20px;
}
.freespace-10 h2 span{
  font-weight: bold;
  text-decoration: underline;
  font-size: 24px;
}
.freespace-10 .repair-kiyaku-link{
  text-align: right;
  text-decoration: underline;
  color: blue;
}
.repair-kiyaku-box{
  width: 100%;
  height: 300px;
  overflow: scroll;
  border: #aaa 3px solid;
  text-align: left;
}
.repair-kiyaku-box h3{
  font-weight: bold;
  text-align: center;
  font-size: 18px;
}
.fs-c-productListItem__productDescription{
  display: none;
}
#re-qualityWrap ul {
    display: flex;
    justify-content: space-between;
}

.anshin-service{
  margin-top: 20px;
}
.anshin-service h3{
  margin-top: 10px;
  margin-bottom: 0px;
}
.anshin-service figcaption{
  font-size: 16px;
}
.privacy-toriatsukai{
  width: 100%;
  height: 300px;
  overflow: scroll;
  border: #bbb 2px solid;
  text-align: left;
}
.privacy-toriatsukai b{
  font-weight: bold !important;
}
.privacy-toriatsukai font{
  font-weight: bold !important;
}
.kojohosin-kaiinntouroku{
  margin-top: 20px;
  width: 100%;
  height: 300px;
  overflow: scroll;
  border: #bbb 2px solid;
  text-align: left;
}
.fs-c-privacyPolicyAgreeField .fs-c-checkbox .fs-c-checkbox__checkMark{
  display: none;
}
.fs-c-privacyPolicyAgreeField .fs-c-checkbox #agree-box{
  display: inline-block;
}
.fs-c-checkbox__checkbox:checked + label #agree-box {
    background: #1f5da0;
    border-color: #1f5da0;
}
.fs-c-checkbox__checkbox:checked + label #agree-box {
    background: #2559A8;
    border-color: #2559A8;
    color: #ffffff;
    transition: all 0.5s 0s ease;
}
#agree-box::before {
    font-family: 'fs-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e910";
    color: #ffffff;
    display: block;
    font-size: 0.8em;
    opacity: 0;
    position: absolute;
    top: 0.1em;
    left: 0.1em;
}
#agree-box::before {
    color: #ffffff;
    font-size: 1em;
    top: -0.05em;
    left: -0.05em;
}
.fs-c-checkbox__checkbox:checked + label #agree-box::before {
    opacity: 1;
}
.flex-box{
  display: flex;
}
.re-mainWrap#re-groupList .iphone7-8-reason h2{
    font-size: 3rem;
    font-weight: bold;
    line-height: 1;
    color: #FFF;
    background: #43B133;
    padding: 0.25em 0;
    border-radius: 8px;
    margin-bottom: 0.5em;
    text-align: center;
    display: block;
}
.iphone7-8-reason .flex-box{
  justify-content:space-around;
}
.iphone7-8-reason .flex-box li{
  width: 45%;
  margin: 10px auto;
}
.reception-end{
  color: red;
  margin-bottom:1em;
  text-align: center;
}
.reception-end-commonparts{
  text-align:center;
  margin-top:2em;
  font-weight: bold;
  font-size: 2.0rem;
}
.reception-end-commonparts a{
  border: 5px solid #ff0000;
  display: inline-block;
  padding: 10px;
}
.reception-end-commonparts a span{
  border-bottom: 1px solid;
  color: #0000ff;
}

/*SP用*/
@media screen and (max-width: 767px){
}
